/*
Theme Name: Endotext
Theme URI: http://endotext.org/
Description: Child Theme for Endotext
Author: Vicente Cano
Author URI: http://www.vicentecano.com/
Template: twentytwelve
Version: 0.1.0
*/

@import url("../twentytwelve/style.css");

.site-header h1 img {
    width: 500px;
}

.site-header form#searchform {
    margin-top: 20px;
    float: right;
}

.site-header form#searchform input {
    border-radius: 15px;
}

.site-header form#searchform input[name=s] {
    padding-left: 14px;
    padding-right: 14px;
    width: 200px;
}

.site-header hgroup {
    float: left;
    height: 100px;
}

ul.sections li {
	font-weight: bold;
    padding-bottom: 10px;
    padding-right: 10px;
    font-size: 1.2em;
}

ul.sections li a {
	text-decoration: none;
}

ul.sections .editor {
	font-weight: normal;
    color: #444444;
    display: block;
    width: inherit;
    text-decoration: none;
    font-style: italic;
    padding-top: 4px;
    font-size: 0.9em;
}

ul#menu-footer-menu {
	display: inline-block;
}

ul#menu-footer-menu li {
	display: inline-block;
    padding-right: 20px;
     font-weight: bold;
     font-size: 1em;
}

.site-header .site-description {
     font-size: 1.5em;
     color: #9E464D;
     font-style: italic;
     font-weight: bold;
}

.advertisement,
.survey {
    font-size: 1.2em;
    text-align: center;
    font-weight: bold;
}

.advertisement {
    padding-top: 10px;
    width: 728px;
    margin: 0px auto;
}

.advertisement-rectangle {
    font-size: 11px;
    color: #888;
    text-transform: uppercase;
    float: right;
    text-align: center;
    padding: 0 0 10px 10px;
}

.members {
    text-align: right;
}

body .site {
    margin-top: 14px;
}

.site-header {
	padding-bottom: 0;
}

.site-header h1 {
    line-height: 1em;
}

.site-header h2 {
	line-height: 1;
}

.widget-area .widget .toc a {
    text-decoration: none;
    color: #222;
}

.widget-area .widget .toc a:hover {
    text-decoration: underline;
}

.widget-area .widget .toc li {
    line-height: 1.1;
    padding-top: 0.35em;
}

.widget-area .widget .toc ol ol {
    padding-left: 2em;
}

.site-content.chapter {
    float: right;
}

.widget-area.chapter {
    float: left;
}

.section-chapters td {
    padding: 0.5em;
}

.section-chapters a {
    text-decoration: none;
}

.site-content.sections {
    width: 995px;
}

body {
    color: #000;
}

.wp-caption .wp-caption-text, .gallery-caption, .entry-caption,
.entry-content table, .comment-content table {
    color: #000;
}

.entry-content p, .entry-summary p, .comment-content p, .mu_register p,
.entry-content ol, .comment-content ol, .entry-content ul, .comment-content ul, .mu_register ul,
.entry-content table, .comment-content table {
    line-height: 1.3;
}

header .author-info {
	border-top: 0px;
	margin: 10px 0;
	padding-top: 4px;
	overflow: hidden;
}

header .author-info p {
    font-size: 0.8em;
}

.author-avatar img {
    max-width: 110px;
    height: auto;
}

.widget-area .widget .toc a {
    color: #000;
}

.open-downloadlink img {
    width: 30px;
}

#pdf-download {
	display: none;	
	margin-top: 20px;
	border-top: 4px double #ededed;
	border-bottom: 4px double #ededed;
}

#pdf-download p {
	margin: 10px 0;
}

.downloadlink { padding:10px; border: 1px solid #ccc; background-color:#E8FFFF; }

.top-statement { 
	padding-bottom: 10px;
	font-weight: bold;
}

/*
h1, h2, h3, h4, h5, h6 {
  font-family: "Arial", Gergia, Times, serif;
  font-weight: 600;
  font-style: normal;
}

h3.widget-title {
  font-family: "open-sans";
  font-weight: 800; 
  font-size: 12px; 
letter-spacing:2px;
}
*/

.main-navigation li {
	margin-right: 2.7em;
}

.main-navigation li a {
font-family: open sans condensed !important;
font-size: 13px !important;

	color: black;
	font-weight: 600;
}

.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
	color: black;
	font-weight: 800;
}

.site-header form#searchform input[name=s] {
    width: 160px;
}


ol.questions {
	padding-bottom: 30px;

}

ol.questions li {
	padding-bottom: 8px;
}

.entry-header h1.entry-title {
     font-weight: bold;
     color: #21759b;
}

footer[role="contentinfo"] a {
    color: #000;
}

.entry-content h1 {
	margin-top: 10px;
	margin-bottom: 6px;
}

.entry-content h2 {
	margin-top: 6px;
	margin-bottom: 4px;
	font-weight: bold;
}

.entry-content h3 {
	margin-top: 6px;
	margin-bottom: 4px;
	font-weight: bold;
}

.entry-content h4 {
	margin-top: 6px;
	margin-bottom: 4px;
	font-weight: normal;
}

.entry-content h5 {
	margin-top: 6px;
	margin-bottom: 4px;
	font-weight: normal;
	font-style: italic;
}

.entry-content p {
	margin-bottom: 14px;
}

#div-gpt-ad-300x250-rec1 {
	float: right;
	padding: 0px 0px 10px 10px;
}

.section-chapters {
	width: 670px;
	float: left;
}

.section-index {
	float: right;
}

.overflow-table {
	width: 100%;
	overflow: auto;
}

#main-sidebar .widget .toc li li, #main-sidebar .widget .toc li, .widget-area .widget li {
    list-style-type: none;
}


/*
JDG overide chapter header styles*/

}
.entry-content h2,
.comment-content h2,
.mu_register h2 {
	font-size: 18px;
	font-size: 1.285714286rem;
	line-height: 1.6;
	font-weight: bold !important;
	text-transform: uppercase !important;
}
.entry-content h3,
.comment-content h3 {
	font-size: 16px;
	font-size: 1.142857143rem;
	line-height: 1.846153846;
	font-weight: bold !important;
	text-transform: capitalize !important;
}
.entry-content h4,
.comment-content h4 {
	font-size: 14px;
	font-size: 1rem;
	line-height: 1.846153846;
	font-weight: normal !important;
	text-transform: capitalize !important;
}
.entry-content h5,
.comment-content h5 {
	font-size: 14px;
	font-size: 1rem;
	line-height: 1.846153846;
	font-weight: normal !important;
	font-style: italic !important;
	text-transform: none !important;
}
.entry-content h6,
.comment-content h6 {
	font-size: 14px;
	font-size: 1rem;
	line-height: 1.846153846;
	font-weight: normal !important;
	font-style: italic !important;
	text-decoration: underline !important;
	text-transform: none !important;
}